count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- LncBook
- LNCipedia
- lncRNAdb
- MalaCards
- NONCODE
is_active: true
length: 2591
md5: 0eac0eec8023895372f5f96745e916e2
publications: http://rnacentral.org/api/v1/rna/URS000058E3EB/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000058E3EB
sequence: GGUGAAAUAAACAGCCAUGUUGCUCACACAAAGCCUGUUUGGUGGUCUCUUCACACGGACGCUCAUGAAAUUUGGUGAUGUGACUCGGAUAGGGGGACCUCCCUUGGGAGAUCAGUACCCUGUCCUCCUGCUCUUUGCUCCGUGAGAAAGAUCCACCUACAACCUCAGGUCCUUAGACCAACCAGCCCAAGAAACAUCUCACCAAUUUCAAAUCCAGACCCCACUGGAAAUCGGACUGUCCAACUCACCUGACAGCCACUCCCACAGCCGCUGGAACUCUGGCCCAAGGCUCUCUGACUCCUUCCCAGAUCUUCUUGGCUUAGCGGCUGAAGACUGACGCUGCCCGAUCGCCUCGGAAGCCCCCUAGACCAUCACGGACGCCGAGCUUCGGGUAACUCUCACAGUGGAAGAAACACAACUACAGAUUUCUACCUGGUGCAUGGCCAUCGCUCAUGAAGACUACAACUUCCAGCUUCCUUUGAAGAAAAAGAGGACUUGAUGGCAUUGUCGCUAAGUAAGAAAUAAUGUGUGUGACUUCAGGGUUGCCCCCUUAAAGGGAGGGGACAUUUUCCAUCCUGCUGUUCAGAGUAUGGAUGUGAUGAGAGACAUCUUGGAUGAUGCAGAGGAGGUGAACACCCCAGGACAAUGAAACCACAGGAGAGAAAGAGCCUGCGCUGGCCCAUCUAGCACAGCCACUGGACACAGGGACCACCUGCCUCUGCACUCUUAUGGAAGGAGGAAAUCUAACUUUCCCAGUUUAAGGCACUGUUACUUUGGGCUCCUGUUACAUAACUGUGGCAGAAUGAAGGUUCAACAUGGAAACUGGCAAUGUUGAAGAAACAUAAAGUUCAUUGCUUGAAUAUCUGAAGUUGUGGACUCAAUCUCAUACCUGCUCCACUUAUGAGUUAUAGUUCUUCCAGGUCUCAGGAAUGGGAUCAGCAGGUCUCAGGGUUGUACUCUCCUGGAUCUCUCACCAGCCACCUCAAACCAGCUGCCAUAGCCUGUCCACUUCCACUCCAAUCUUCUCUUCCUUCAUCACCUCCCUUGCACACCCUGAUAACCUCGAAAGAGAACUCUUCCCAAGGCUCUGUUCCAAACACAUCGCCACUCUGCUUAGAACCUUCAAUGACUCCUCAUGGCCUAGGAGGUUUCUCUCCCAUCUGGAUCCAGCUGACGUUCCCAGCACCUUCUCCUGACUCCUGUCUUUUCUUGAACCAGUUCUGCCCAACAAGGAGGAAAGGGCUGACAGAGUGAAAGUCCCAGGGCAUGUGGGAAUGUGACUCUUUUCACUUUAAAUUCUAUGACUGGAAAGUUUUGGGCAGAGUUGGACAUGUGCACUUAGCUUCCAGAAGACAGAAUCCUUUUAAAAGAGUCAGAGAAAACACUGGCUUCCUGCCAUGACAUGAGAUACAGACAGGAGAGUUGGGAAGCUUUUUAAAGAUGGCACUAUGACUACAAUCACAGAAACUCUCCAUGAGGAAGUAAAAGAAAGCACCUGCAACACUCCAGCUAUGCAGACCACUCUGUAAUGGGCUCAGAUCUGGACAGGUGUGUGGAAAGGUGGGUCAACAGGUCAGGCGUCACAGACUUGGAACAUUCAUGGUGGAAAAGAAAAAGCCCCAAAGAAGAGACUUCAGGAUAAAUGAGAAAAUACUCAAGACAGCAAAAGUCUCUUUUAGAAAUGUUGGAGAAAGAACACUUAAUGUCAGGAGUUACUGUUGAUUGAUGGCCUUACUGUGUAGCAGGUGAGAAACCCAUUGUUCAGUUCCCUAAAGUCACCCUAUUCUCCCAAUCAUCCUAUGGAGGGGGAACCAUGAUGGUUAUCCCCAUCUUAUAAAUAAAGCAACAGAGGCUUAGAAGGACGAACUCUUUUUCUCAAGGUUACCCAGAUCAUUUUGCAGAAGUCCCUAGAUUUGAAUCAUGCUCUUGCUUUGAGGUUAAAGACACAGGGGAAGUCGAACUCCUUAUCUCCUAUAUCCUGAAUAGGGAAAACCAAACAUUGUCAAGAGGAGAGGAAGCCUGAGAGUUGGCAUGAAUCAGAGUGCUGGGCAGUCUGGAGUCUUCCCCACUGAGUUGAUGAUGGAACAGUAGAGUGGGGCCUGAGCCCCGUUAGGGCAUGAGCUGCUGAAUGAUUCAUGUGAACACCAUGCACAUGGGAGUGAGGUUUUGAGCAGUGUGCCACAGGAGCCUACCCUCAGGCCCCACCAUAAAAUGUAGGGCCAGUCCUACAUUUUAUCAAUGACUUGCGUGAACACAGAAAAUGUGGAUACAACCAAAAGGUAACAAUCCAAUUAAAAAAUGGACAAAAAACUUGAAUAAACAUUUCUCAAAAGAAGAUAUACAAAUGAUCAAAAAGCAUAUGAAAAAAUGCUCAACAUCGCUAAUUGUAAGAGAAAUGCAAAUCAAAACUAUAAUGAGAUACCACCUUAUAUUGAUUAGGAAGACUGCUAUAAAAAUAGUAAACAAACAAACAAACAAAGUAAGUCUUGGGGAGGAUGCAGAGAAAUUAAAAUUUUUGUGCACUGUUAGUGGGAAUGUAAAAUGGUGCAGCUGUUACGGGAAACGGUAUGACAGUUCCUCAAAAAAUAAAA
url: http://rnacentral.org/api/v1/rna/URS000058E3EB.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000058E3EB/xrefs.yaml
